#navBreadCrumb{display:none;}
.centerBoxHeading{background:none;border-bottom:1px solid #9a9a9a;border-top:1px solid #9a9a9a;width:96%;margin:0 auto;font-size:21px;font-weight:400;padding-bottom:5px;color:#9a9a9a;text-shadow:none;margin-top:0px;}
.centerBoxWrapper{display:none;}
#home-banner{margin-bottom:9px;margin-top:-5px;}
#contentMainWrapper{margin-top:-9px;}